/*oct 14 mobile friendly styles for samples form*/
@media screen and (max-width: 479px) { #fs-hcp h2 { font-size: 1.06667em; } }
@media screen and (max-width: 600px) { #branding, #breadcrumb, #sidebar, #content .extra, #footer ul { display: none; }
  #wrapper, #wrap-footer, #content, #text { float: none; display: block; width: 100%; margin: 0; }
  #content { width: auto; margin: 20px; font-size: 1.5em; /*15px*/ }
  #footer { padding: 1em 20px; }
  #form-order fieldset, #form-order .actions { width: auto; }
  .alert { padding-right: 10px; padding-left: 50px; }
  #fs-contact p, #fs-contact label, #fs-contact input { float: none; display: block; }
  #fs-contact label { width: auto; text-align: left; padding-bottom: 5px; }
  #fs-contact input, #form-order textarea { width: 98%; }
  #fs-contact select { width: 100%; }
  #fs-contact input, #fs-contact select { padding-top: 5px; padding-bottom: 5px; }
  #fs-contact input.indent, #fs-contact .instructions { margin-left: 0; }
  #form-order .sample { padding: 0; margin-bottom: 10px; }
  #form-order .sample p { margin-bottom: 5px; }
  #form-order .sample input { float: left; display: inline; width: 13%; min-width: 25px; min-height: 25px; margin-right: 0; }
  #form-order .sample label { float: right; display: inline; width: 87%; }
  #form-order .sample label, #form-order #fs-hcp label, #form-order #fs-request label { line-height: 25px; vertical-align: top; }
  #form-order input[type="radio"] { min-width: 22px; min-height: 22px; } }
